/** Original Style 
.pane-sliders .title{margin:0;padding:2px;color:#666;cursor:pointer}
.pane-sliders .panel{border:1px solid #ccc;margin-bottom:3px}
.pane-sliders .panel h3{background:#f6f6f6;color:#666}
.pane-sliders .content{padding:9px}
.pane-sliders .adminlist{border:0 none}
.pane-sliders .adminlist td{border:0 none}
.jpane-toggler  span{background:transparent url(../images/j_arrow.png) right 50% no-repeat;padding-right:20px}
.jpane-toggler-down span{background:transparent url(../images/j_arrow_down.png) right 50% no-repeat;padding-right:20px}
.jpane-toggler-down{ border-bottom:1px solid #ccc}

ul.pane-sliders .panel h3{cursor:pointer}
ul.pane-sliders .panel h3 span.moofaq-toggler-down{padding:0 0 0 20px;background:transparent url(../images/j_arrow_down.png) 5px 50% no-repeat}
ul.pane-sliders .panel h3 span.moofaq-toggler{padding:0 0 0 20px;background:transparent url(../images/j_arrow.png) 5px 50% no-repeat}
#container h3 span{position: absolute; top: 0; right: 25px;  font-size: 0.8em; font-weight: bold}
ul.pane-sliders .collapse{border-top:1px solid #CCCCCC;margin:0;padding:0 0 0 20px}
ul.pane-sliders li.panel{border:1px solid #ccc;margin-bottom:3px;}
ul.pane-sliders, ul.pane-sliders li{ list-style:  none outside; padding: 0; }
**/

.pane-sliders .title { 
margin: 0px;
padding: 2px;
color: #666666;
cursor: pointer;
font-size: 12px;
}
.pane-sliders .panel { 
border: 0px solid #cccccc;
margin-bottom: 3px;
}
.pane-sliders .panel h3 { 
color: #666666;
}
.pane-sliders .content { 
padding: 9px 0px;
}
.pane-sliders .adminlist { 
border: none;
}
.pane-sliders .adminlist td { 
border: none;
}
.jpane-toggler span { 
background-image: url("../images/j_arrow.png");
background-attachment: scroll;
background-repeat: no-repeat;
background-position: 100% 50%;
background-size: auto;
background-origin: padding-box;
background-clip: border-box;
background-color: transparent;
padding-right: 20px;
}
.jpane-toggler-down span { 
background-image: url("../images/j_arrow_down.png");
background-attachment: scroll;
background-repeat: no-repeat;
background-position: 100% 50%;
background-size: auto;
background-origin: padding-box;
background-clip: border-box;
background-color: transparent;
padding-right: 20px;
}
.jpane-toggler-down { 
border-bottom: 0px solid #cccccc;
}
ul.pane-sliders .panel h3 { 
cursor: pointer;
}
ul.pane-sliders .panel h3 span.moofaq-toggler-down { 
padding: 0px 0px 0px 20px;
background-image: url("../images/j_arrow_down.png");
background-attachment: scroll;
background-repeat: no-repeat;
background-position: 5px 50%;
background-size: auto;
background-origin: padding-box;
background-clip: border-box;
background-color: transparent;
}
ul.pane-sliders .panel h3 span.moofaq-toggler { 
padding: 0px 0px 0px 20px;
background-image: url("../images/j_arrow.png");
background-attachment: scroll;
background-repeat: no-repeat;
background-position: 5px 50%;
background-size: auto;
background-origin: padding-box;
background-clip: border-box;
background-color: transparent;
}
#container h3 span { 
position: absolute;
top: 0px;
right: 25px;
font-weight: 700;
font-size: 0.8em;
}
ul.pane-sliders .collapse { 
border-top: 0px solid #cccccc;
margin: 0px;
padding: 0px;
}
ul.pane-sliders li.panel { 
border: 1px solid #cccccc;
margin-bottom: 3px;
}
ul.pane-sliders, ul.pane-sliders li { 
list-style: none;
padding: 0px;
}